Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:32:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return anwaar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anwaar Bot:  Hi Anwaar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507449707            01:17 PM, 16th Mar                   Mohammad                   Hi Anwaar, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            01:17 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:17 PM, 16th Mar                     anwaar                    hello           01:17 PM, 16th Mar                     anwaar                    order:6276423662           01:18 PM, 16th Mar                   Mohammad                   Hello !           01:18 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            01:18 PM, 16th Mar                     anwaar                    ok           01:18 PM, 16th Mar                   Mohammad                   You have contacted us regarding the returns ?           01:18 PM, 16th Mar                     anwaar                    yes           01:18 PM, 16th Mar                   Mohammad                   Please can you share your address and mobile number ?           01:19 PM, 16th Mar                     anwaar                    first i requested a return request for some product, but than i cancelled the request due to some reason           01:19 PM, 16th Mar                     anwaar                    0507449707, dortnajd resort, al waseel street, riyadh           01:20 PM, 16th Mar                   Mohammad                   So now I can see one return request for 3 items ? Do you want to return them ?           01:20 PM, 16th Mar                   Mohammad                   Thanks for sharing the address and the number.           01:20 PM, 16th Mar                   Mohammad                   I will now forward this to the courier and make sure they collect the items on priority.           01:21 PM, 16th Mar                     anwaar                    yes i want to return this product, if i go to any centrepoint sore thn they will collect my return?           01:21 PM, 16th Mar                     anwaar                    what if i want to change the mobile no. and address?           01:22 PM, 16th Mar                   Mohammad                   You want to return in store ?           01:22 PM, 16th Mar                   Mohammad                   address and mobile change for returning the items ?           01:23 PM, 16th Mar                     anwaar                    yes return to store will be good for me           01:23 PM, 16th Mar                   Mohammad                   you can do that also           01:23 PM, 16th Mar                   Mohammad                   You can return the items in store           01:24 PM, 16th Mar                     anwaar                    i can return it to any sotre?           01:24 PM, 16th Mar                     anwaar                    store           01:24 PM, 16th Mar                   Mohammad                   Yes you can return it in any store           01:25 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           01:28 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:32 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255123